<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Hunting_SearchFail_KnownThreat_IG_003 __id="ad1acdd9-0846-4586-bd3d-53f63320f4d5" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Hunting_SearchFail_KnownThreat_IG_003" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Hunting_SearchFail_KnownThreat_IG_003>